<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    es
 * _CHARSET     UTF-8
 * @version     $Id: filemanager.php 8066 2011-11-06 05:09:33Z beckmi $
 */
 
 //Nav
define('_AM_SYSTEM_FILEMANAGER_NAV_MANAGER','Gestor de Archivos');
define('_AM_SYSTEM_FILEMANAGER_NAV_MAIN','Gestor de Archivos');

//Tips
define('_AM_SYSTEM_FILEMANAGER_NAV_TIPS','
<ul>
<li>Cambiar permisos de archivos, el contenido o simplemente borrar un archivo no utilizado de su sitio XOOPS.</li>
</ul>
');

// Main
define('_AM_SYSTEM_FILEMANAGER_DIRECTORY','Directorio');
define('_AM_SYSTEM_FILEMANAGER_FILES','Archivos');
define('_AM_SYSTEM_FILEMANAGER_GENERATE','Forzar generación');
define('_AM_SYSTEM_FILEMANAGER_SELECT_THEME','Seleccione Diseño');
define('_AM_SYSTEM_FILEMANAGER_FORCE_GENERATED','Forzada generada');
define('_AM_SYSTEM_FILEMANAGER_NAV_FILE_GENERATED','Archivo Generado');
define('_AM_SYSTEM_FILEMANAGER_NOT_CREATED','No se crearon archivos');
define('_AM_SYSTEM_FILEMANAGER_HOME','Inicio');
define('_AM_SYSTEM_FILEMANAGER_SAVE','Guardar');
define('_AM_SYSTEM_FILEMANAGER_CANCEL','Cancelar');
define('_AM_SYSTEM_FILEMANAGER_RESTORE','Restaurar');
define('_AM_SYSTEM_FILEMANAGER_REFRESH','Refrescar');
define('_AM_SYSTEM_FILEMANAGER_UPLOAD','Subir archivo');
define('_AM_SYSTEM_FILEMANAGER_UPLOAD_CHOOSE','Seleccione el archivo a subir');
define('_AM_SYSTEM_FILEMANAGER_ADDDIR','Añadir directorio');
define('_AM_SYSTEM_FILEMANAGER_ADDDIR_NAME','Elija nombre del directorio');
define('_AM_SYSTEM_FILEMANAGER_ADDFILE','Añadir Nuevo Archivo');
define('_AM_SYSTEM_FILEMANAGER_DELDIR','Eliminar Directorio');

define('_AM_SYSTEM_FILEMANAGER_RESTORE_ERROR_FILE_EXISTS','Error: Archivo no existe');
define('_AM_SYSTEM_FILEMANAGER_RESTORE_ERROR_FILE_DELETE','Error: Archivo no eliminado');
define('_AM_SYSTEM_FILEMANAGER_RESTORE_ERROR_FILE_RENAME','Error: Archivo no renombrado');
define('_AM_SYSTEM_FILEMANAGER_BACK','Atrás');
define('_AM_SYSTEM_FILEMANAGER_DELETE','Eliminar');
define('_AM_SYSTEM_FILEMANAGER_ERROR','Error');
define('_AM_SYSTEM_FILEMANAGER_EDIT','Editar:');
define('_AM_SYSTEM_FILEMANAGER_EMPTY_FILE','Archivo Vacío');
define('_AM_SYSTEM_FILEMANAGER_DELDIR_NOTOK','Error: elimine este directório');
define('_AM_SYSTEM_FILEMANAGER_DELDIR_OK','Directório eliminado satizfactóriamente');

// Message
define('_AM_SYSTEM_FILEMANAGER_UPLOAD_FILE','Archivos subidos satizfactóriamente');
define('_AM_SYSTEM_FILEMANAGER_EXTRACT_FILE','Archivos extraídos satizfactóriamente');
define('_AM_SYSTEM_FILEMANAGER_EXTRACT_ERROR','Los archivos no se pudieron extraer');
define('_AM_SYSTEM_FILEMANAGER_DELETE_FILE','Archivos eliminados satizfactóriamente');
define('_AM_SYSTEM_FILEMANAGER_DIR_SUCCESS','Directorio creado satizfactóriamente');
define('_AM_SYSTEM_FILEMANAGER_DIR_ERROR','No se pudo crear el directório');
define('_AM_SYSTEM_FILEMANAGER_DIR_RYSDEL','¿Está seguro que desea eliminar esta carpeta?');
define('_AM_SYSTEM_FILEMANAGER_FILE_SUCCESS','Archivo creado satizfactóriamente');
define('_AM_SYSTEM_FILEMANAGER_SUREDEL', '¿Está seguro que quiere eliminar este archivo %s?');
define('_AM_SYSTEM_FILEMANAGER_DIR_SUREDEL', '¿Está seguro que quiere eliminar este directório %s?<br />Advertencia: todos los subdirectórios y archivos serán eliminados');

